### Enumeration

# ECal IntervalUnits

since: 3.52

#### Declaration

    enum ECal.IntervalUnits

#### Description [src]

Declares interval units.

Available since: 3.52

#### Members

`E_CAL_INTERVAL_UNIT_NONE`

  No unit is set.

  - Value: `-1`
  - Available since: 3.52
`E_CAL_INTERVAL_UNIT_MINUTES`

  Interval is in minutes.

  - Value: `0`
  - Available since: 3.52
`E_CAL_INTERVAL_UNIT_HOURS`

  Interval is in hours.

  - Value: `1`
  - Available since: 3.52
`E_CAL_INTERVAL_UNIT_DAYS`

  Interval is in days.

  - Value: `2`
  - Available since: 3.52